/* No comment provided by engineer. */
" ... \n[removed some results]" = "... [removidos alguns resultados]";

/* Export Panel */
"Choose Folder" = "Escolha a pasta.";

/* No comment provided by engineer. */
"Export Finished" = "Fim de Exportação";

/* Export Panel */
"Export Font" = "Exportar Fonte";

/* No comment provided by engineer. */
"Export Result" = "Exportar Resultado";

/* Export Panel */
"Exporting Font" = "Exportando Fonte.";

/* No comment provided by engineer. */
"OK" = "OK";

/* Export Panel */
"Please select a valid folder." = "Por favor, selecione uma pasta válida.";

/* No comment provided by engineer. */
"The font %@ was exported successfully." = "A Fonte: %@ foi exportada com sucesso.";

/* Export Panel */
"Webfont" = "Webfont";

